#. extracted from svtools/source/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2017-04-11 22:26+0200\n"
"PO-Revision-Date: 2017-06-27 06:51+0000\n"
"Last-Translator: Osoitz <oelkoro@gmail.com>\n"
"Language-Team: Librezale <librezale@librezale.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1498546296.000000\n"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOURCEFILE\n"
"string.text"
msgid "Source code"
msgstr "Iturburu-kodea"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BOOKMARKFILE\n"
"string.text"
msgid "Bookmark file"
msgstr "Laster-marken fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GRAPHIC_DOC\n"
"string.text"
msgid "Graphics"
msgstr "Grafikoak"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CFGFILE\n"
"string.text"
msgid "Configuration file"
msgstr "Konfigurazio-fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_APPLICATION\n"
"string.text"
msgid "Application"
msgstr "Aplikazioa"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DATABASE_TABLE\n"
"string.text"
msgid "Database table"
msgstr "Datu-baseko taula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SYSFILE\n"
"string.text"
msgid "System file"
msgstr "Sistema-fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WORD_DOC\n"
"string.text"
msgid "MS Word document"
msgstr "MS Word dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HELP_DOC\n"
"string.text"
msgid "Help file"
msgstr "Laguntza-fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HTMLFILE\n"
"string.text"
msgid "HTML document"
msgstr "HTML dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_ARCHIVFILE\n"
"string.text"
msgid "Archive file"
msgstr "Artxibo-fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOGFILE\n"
"string.text"
msgid "Log file"
msgstr "Egunkari-fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SDATABASE_DOC\n"
"string.text"
msgid "StarOffice Database"
msgstr "StarOffice datubasea"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GLOBALDOC\n"
"string.text"
msgid "StarWriter 4.0 / 5.0 Master Document"
msgstr "StarWriter 4.0 / 5.0 dokumentu maisua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SIMAGE_DOC\n"
"string.text"
msgid "StarOffice Image"
msgstr "StarOffice irudia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_TEXTFILE\n"
"string.text"
msgid "Text file"
msgstr "Testu-fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LINK\n"
"string.text"
msgid "Link"
msgstr "Esteka"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOFFICE_TEMPLATE_DOC\n"
"string.text"
msgid "StarOffice 3.0 - 5.0 Template"
msgstr "StarOffice 3.0 - 5.0 txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_DOC\n"
"string.text"
msgid "MS Excel document"
msgstr "MS Excel dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_TEMPLATE_DOC\n"
"string.text"
msgid "MS Excel template"
msgstr "MS Excel-eko txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BATCHFILE\n"
"string.text"
msgid "Batch file"
msgstr "Batch fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FILE\n"
"string.text"
msgid "File"
msgstr "Fitxategia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "Karpeta"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITER\n"
"string.text"
msgid "Text Document"
msgstr "Testu-dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_CALC\n"
"string.text"
msgid "Spreadsheet"
msgstr "Kalkulu-orria"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_IMPRESS\n"
"string.text"
msgid "Presentation"
msgstr "Aurkezpena"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DRAW\n"
"string.text"
msgid "Drawing"
msgstr "Marrazkia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITERWEB\n"
"string.text"
msgid "HTML document"
msgstr "HTML dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_GLOBALDOC\n"
"string.text"
msgid "Master document"
msgstr "Dokumentu maisua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_MATH\n"
"string.text"
msgid "Formula"
msgstr "Formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DATABASE\n"
"string.text"
msgid "Database"
msgstr "Datu-basea"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CALC_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet Template"
msgstr "OpenOffice.org 1.0 kalkulu-orriaren txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing Template"
msgstr "OpenOffice.org 1.0 marrazkiaren txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation Template"
msgstr "OpenOffice.org 1.0 aurkezpenaren txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document Template"
msgstr "OpenOffice.org 1.0 testu-dokumentuaren txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOCALE_VOLUME\n"
"string.text"
msgid "Local drive"
msgstr "Unitate lokala"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FLOPPY_VOLUME\n"
"string.text"
msgid "Disk drive"
msgstr "Disko-unitatea"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CDROM_VOLUME\n"
"string.text"
msgid "CD-ROM drive"
msgstr "CD-ROM unitatea"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_REMOTE_VOLUME\n"
"string.text"
msgid "Network connection"
msgstr "Sare-konexioa"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT\n"
"string.text"
msgid "MS PowerPoint Document"
msgstr "MS PowerPoint dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_TEMPLATE\n"
"string.text"
msgid "MS PowerPoint Template"
msgstr "MS PowerPoint-eko txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_SHOW\n"
"string.text"
msgid "MS PowerPoint Show"
msgstr "MS PowerPoint-eko aurkezpena"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXMATH_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Formula"
msgstr "OpenOffice.org 1.0 formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCHART_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Chart"
msgstr "OpenOffice.org 1.0 diagrama"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXDRAW_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing"
msgstr "OpenOffice.org 1.0 marrazkia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCALC_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet"
msgstr "OpenOffice.org 1.0 kalkulu-orria"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXIMPRESS_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation"
msgstr "OpenOffice.org 1.0 aurkezpena"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXWRITER_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr "OpenOffice.org 1.0 testu-dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXGLOBAL_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Master Document"
msgstr "OpenOffice.org 1.0 dokumentu maisua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_MATHML_DOC\n"
"string.text"
msgid "MathML Document"
msgstr "MathML dokumentua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DATABASE_DOC\n"
"string.text"
msgid "OpenDocument Database"
msgstr "OpenDocument Datu-basea"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_DOC\n"
"string.text"
msgid "OpenDocument Drawing"
msgstr "OpenDocument Marrazkia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_MATH_DOC\n"
"string.text"
msgid "OpenDocument Formula"
msgstr "OpenDocument formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_GLOBAL_DOC\n"
"string.text"
msgid "OpenDocument Master Document"
msgstr "OpenDocument Dokumentu maisua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_DOC\n"
"string.text"
msgid "OpenDocument Presentation"
msgstr "OpenDocument Aurkezpena"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_DOC\n"
"string.text"
msgid "OpenDocument Spreadsheet"
msgstr "OpenDocument Kalkulu-orria"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_DOC\n"
"string.text"
msgid "OpenDocument Text"
msgstr "OpenDocument Testua"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_TEMPLATE\n"
"string.text"
msgid "OpenDocument Spreadsheet Template"
msgstr "OpenDocument Kalkulu-orriaren txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenDocument Drawing Template"
msgstr "OpenDocument Marrazki-txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenDocument Presentation Template"
msgstr "OpenDocument Aurkezpen-txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenDocument Text Template"
msgstr "OpenDocument Testu-txantiloia"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXTENSION\n"
"string.text"
msgid "%PRODUCTNAME Extension"
msgstr "%PRODUCTNAME Hedapena"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NONE\n"
"pairedlist.text"
msgid "[None]"
msgstr "[Bat ere ez]"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DONTKNOW\n"
"pairedlist.text"
msgid "Unknown"
msgstr "Ezezaguna"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SYSTEM\n"
"pairedlist.text"
msgid "Default"
msgstr "Lehenetsia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SYSTEM_CONFIG\n"
"pairedlist.text"
msgid "Default"
msgstr "Lehenetsia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AFRIKAANS\n"
"pairedlist.text"
msgid "Afrikaans (South Africa)"
msgstr "Afrikaansa (Hego Afrika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ALBANIAN\n"
"pairedlist.text"
msgid "Albanian"
msgstr "Albaniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_PRIMARY_ONLY\n"
"pairedlist.text"
msgid "Arabic"
msgstr "Arabiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_ALGERIA\n"
"pairedlist.text"
msgid "Arabic (Algeria)"
msgstr "Arabiera (Aljeria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_BAHRAIN\n"
"pairedlist.text"
msgid "Arabic (Bahrain)"
msgstr "Arabiera (Bahrein)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_CHAD\n"
"pairedlist.text"
msgid "Arabic (Chad)"
msgstr "Arabiera (Txad)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_COMOROS\n"
"pairedlist.text"
msgid "Arabic (Comoros)"
msgstr "Arabiera (Komoroak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_DJIBOUTI\n"
"pairedlist.text"
msgid "Arabic (Djibouti)"
msgstr "Arabiera (Djibuti)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_EGYPT\n"
"pairedlist.text"
msgid "Arabic (Egypt)"
msgstr "Arabiera (Egipto)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ERITREA\n"
"pairedlist.text"
msgid "Arabic (Eritrea)"
msgstr "Arabiera (Eritrea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_IRAQ\n"
"pairedlist.text"
msgid "Arabic (Iraq)"
msgstr "Arabiera (Irak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ISRAEL\n"
"pairedlist.text"
msgid "Arabic (Israel)"
msgstr "Arabiera (Israel)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_JORDAN\n"
"pairedlist.text"
msgid "Arabic (Jordan)"
msgstr "Arabiera (Jordania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_KUWAIT\n"
"pairedlist.text"
msgid "Arabic (Kuwait)"
msgstr "Arabiera (Kuwait)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LEBANON\n"
"pairedlist.text"
msgid "Arabic (Lebanon)"
msgstr "Arabiera (Libano)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LIBYA\n"
"pairedlist.text"
msgid "Arabic (Libya)"
msgstr "Arabiera (Libia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_MAURITANIA\n"
"pairedlist.text"
msgid "Arabic (Mauritania)"
msgstr "Arabiera (Mauritania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_MOROCCO\n"
"pairedlist.text"
msgid "Arabic (Morocco)"
msgstr "Arabiera (Maroko)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_OMAN\n"
"pairedlist.text"
msgid "Arabic (Oman)"
msgstr "Arabiera (Oman)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_PALESTINE\n"
"pairedlist.text"
msgid "Arabic (Palestine)"
msgstr "Arabiera (Palestina)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_QATAR\n"
"pairedlist.text"
msgid "Arabic (Qatar)"
msgstr "Arabiera (Qatar)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SAUDI_ARABIA\n"
"pairedlist.text"
msgid "Arabic (Saudi Arabia)"
msgstr "Arabiera (Saudi Arabia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SOMALIA\n"
"pairedlist.text"
msgid "Arabic (Somalia)"
msgstr "Arabiera (Somalia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SUDAN\n"
"pairedlist.text"
msgid "Arabic (Sudan)"
msgstr "Arabiera (Sudan)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SYRIA\n"
"pairedlist.text"
msgid "Arabic (Syria)"
msgstr "Arabiera (Siria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_TUNISIA\n"
"pairedlist.text"
msgid "Arabic (Tunisia)"
msgstr "Arabiera (Tunisia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_UAE\n"
"pairedlist.text"
msgid "Arabic (UAE)"
msgstr "Arabiera (Arabiar Emirerri Batuak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_YEMEN\n"
"pairedlist.text"
msgid "Arabic (Yemen)"
msgstr "Arabiera (Yemen)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARAGONESE\n"
"pairedlist.text"
msgid "Aragonese"
msgstr "Aragoiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARMENIAN\n"
"pairedlist.text"
msgid "Armenian"
msgstr "Armeniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ASSAMESE\n"
"pairedlist.text"
msgid "Assamese"
msgstr "Assamera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_LATIN\n"
"pairedlist.text"
msgid "Azerbaijani Latin"
msgstr "Azerbaijanera (Latinoa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_CYRILLIC\n"
"pairedlist.text"
msgid "Azerbaijani Cyrillic"
msgstr "Azerbaijanera (Zirilikoa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BASQUE\n"
"pairedlist.text"
msgid "Basque"
msgstr "Euskara"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI\n"
"pairedlist.text"
msgid "Bengali (India)"
msgstr "Bengalera (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BULGARIAN\n"
"pairedlist.text"
msgid "Bulgarian"
msgstr "Bulgariera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BELARUSIAN\n"
"pairedlist.text"
msgid "Belarusian"
msgstr "Bielorrusiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CATALAN\n"
"pairedlist.text"
msgid "Catalan"
msgstr "Katalana"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CATALAN_VALENCIAN\n"
"pairedlist.text"
msgid "Catalan (Valencian)"
msgstr "Katalana (Balentzia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_TRADITIONAL\n"
"pairedlist.text"
msgid "Chinese (traditional)"
msgstr "Txinera (tradizionala)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SIMPLIFIED\n"
"pairedlist.text"
msgid "Chinese (simplified)"
msgstr "Txinera (soildua)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_HONGKONG\n"
"pairedlist.text"
msgid "Chinese (Hong Kong)"
msgstr "Txinera (Hong Kong)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SINGAPORE\n"
"pairedlist.text"
msgid "Chinese (Singapore)"
msgstr "Txinera (Singapur)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_MACAU\n"
"pairedlist.text"
msgid "Chinese (Macau)"
msgstr "Txinera (Macau)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHURCH_SLAVIC\n"
"pairedlist.text"
msgid "Church Slavic"
msgstr "Eliza Eslaviera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CROATIAN\n"
"pairedlist.text"
msgid "Croatian"
msgstr "Kroaziera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CZECH\n"
"pairedlist.text"
msgid "Czech"
msgstr "Txekiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DANISH\n"
"pairedlist.text"
msgid "Danish"
msgstr "Daniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH\n"
"pairedlist.text"
msgid "Dutch (Netherlands)"
msgstr "Nederlandera (Herbehereak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH_BELGIAN\n"
"pairedlist.text"
msgid "Dutch (Belgium)"
msgstr "Nederlandera (Belgika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_US\n"
"pairedlist.text"
msgid "English (USA)"
msgstr "Ingelesa (AEB)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_UK\n"
"pairedlist.text"
msgid "English (UK)"
msgstr "Ingelesa (EB)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_UK_OED\n"
"pairedlist.text"
msgid "English, OED spelling (UK)"
msgstr "Ingelesa, OED ortografia (EB)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_AUS\n"
"pairedlist.text"
msgid "English (Australia)"
msgstr "Ingelesa (Australia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CAN\n"
"pairedlist.text"
msgid "English (Canada)"
msgstr "Ingelesa (Kanada)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_NZ\n"
"pairedlist.text"
msgid "English (New Zealand)"
msgstr "Ingelesa (Zeelanda Berria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_EIRE\n"
"pairedlist.text"
msgid "English (Ireland)"
msgstr "Ingelesa (Irlanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_SAFRICA\n"
"pairedlist.text"
msgid "English (South Africa)"
msgstr "Ingelesa (Hego Afrika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_JAMAICA\n"
"pairedlist.text"
msgid "English (Jamaica)"
msgstr "Ingelesa (Jamaika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CARRIBEAN\n"
"pairedlist.text"
msgid "English (Caribbean)"
msgstr "Ingelesa (Karibe)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_BELIZE\n"
"pairedlist.text"
msgid "English (Belize)"
msgstr "Ingelesa (Belize)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_TRINIDAD\n"
"pairedlist.text"
msgid "English (Trinidad)"
msgstr "Ingelesa (Trinidad)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_ZIMBABWE\n"
"pairedlist.text"
msgid "English (Zimbabwe)"
msgstr "Ingelesa (Zimbabwe)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_PHILIPPINES\n"
"pairedlist.text"
msgid "English (Philippines)"
msgstr "Ingelesa (Filipinak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_INDIA\n"
"pairedlist.text"
msgid "English (India)"
msgstr "Ingelesa (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ESTONIAN\n"
"pairedlist.text"
msgid "Estonian"
msgstr "Estoniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FINNISH\n"
"pairedlist.text"
msgid "Finnish"
msgstr "Finlandiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FAEROESE\n"
"pairedlist.text"
msgid "Faroese"
msgstr "Faroera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FARSI\n"
"pairedlist.text"
msgid "Persian"
msgstr "Persiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH\n"
"pairedlist.text"
msgid "French (France)"
msgstr "Frantsesa (Frantzia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_BELGIAN\n"
"pairedlist.text"
msgid "French (Belgium)"
msgstr "Frantsesa (Belgika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_CANADIAN\n"
"pairedlist.text"
msgid "French (Canada)"
msgstr "Frantsesa (Kanada)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SWISS\n"
"pairedlist.text"
msgid "French (Switzerland)"
msgstr "Frantsesa (Suitza)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_LUXEMBOURG\n"
"pairedlist.text"
msgid "French (Luxembourg)"
msgstr "Frantsesa (Luxenburgo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MONACO\n"
"pairedlist.text"
msgid "French (Monaco)"
msgstr "Frantsesa (Monako)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GASCON\n"
"pairedlist.text"
msgid "Gascon"
msgstr "Gaskoi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN\n"
"pairedlist.text"
msgid "German (Germany)"
msgstr "Alemana (Alemania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_SWISS\n"
"pairedlist.text"
msgid "German (Switzerland)"
msgstr "Alemana (Suitza)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_AUSTRIAN\n"
"pairedlist.text"
msgid "German (Austria)"
msgstr "Alemana (Austria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LUXEMBOURG\n"
"pairedlist.text"
msgid "German (Luxembourg)"
msgstr "Alemana (Luxenburgo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LIECHTENSTEIN\n"
"pairedlist.text"
msgid "German (Liechtenstein)"
msgstr "Alemana (Liechtenstein)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GREEK\n"
"pairedlist.text"
msgid "Greek"
msgstr "Grekoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUJARATI\n"
"pairedlist.text"
msgid "Gujarati"
msgstr "Gujeratiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HEBREW\n"
"pairedlist.text"
msgid "Hebrew"
msgstr "Hebreera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HINDI\n"
"pairedlist.text"
msgid "Hindi"
msgstr "Hindia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HUNGARIAN\n"
"pairedlist.text"
msgid "Hungarian"
msgstr "Hungariera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ICELANDIC\n"
"pairedlist.text"
msgid "Icelandic"
msgstr "Islandiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_INDONESIAN\n"
"pairedlist.text"
msgid "Indonesian"
msgstr "Indonesiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN\n"
"pairedlist.text"
msgid "Italian (Italy)"
msgstr "Italiera (Italia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN_SWISS\n"
"pairedlist.text"
msgid "Italian (Switzerland)"
msgstr "Italiera (Suitza)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_JAPANESE\n"
"pairedlist.text"
msgid "Japanese"
msgstr "Japoniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KANNADA\n"
"pairedlist.text"
msgid "Kannada"
msgstr "Kannadera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI\n"
"pairedlist.text"
msgid "Kashmiri (Kashmir)"
msgstr "Kaxmirera (Kaxmir)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI_INDIA\n"
"pairedlist.text"
msgid "Kashmiri (India)"
msgstr "Kaxmirera (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KAZAKH\n"
"pairedlist.text"
msgid "Kazakh"
msgstr "Kazakhera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KONKANI\n"
"pairedlist.text"
msgid "Konkani"
msgstr "Konkanera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KOREAN\n"
"pairedlist.text"
msgid "Korean (RoK)"
msgstr "Koreera (Koreako Errepublika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LATVIAN\n"
"pairedlist.text"
msgid "Latvian"
msgstr "Letoniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LITHUANIAN\n"
"pairedlist.text"
msgid "Lithuanian"
msgstr "Lituaniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MACEDONIAN\n"
"pairedlist.text"
msgid "Macedonian"
msgstr "Mazedoniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_MALAYSIA\n"
"pairedlist.text"
msgid "Malay (Malaysia)"
msgstr "Malaysiera (Malaysia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_BRUNEI_DARUSSALAM\n"
"pairedlist.text"
msgid "Malay (Brunei Darussalam)"
msgstr "Malaysiera (Brunei Darussalam)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAYALAM\n"
"pairedlist.text"
msgid "Malayalam"
msgstr "Malayalama"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MANIPURI\n"
"pairedlist.text"
msgid "Manipuri"
msgstr "Manipuria"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MARATHI\n"
"pairedlist.text"
msgid "Marathi"
msgstr "Marathera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI\n"
"pairedlist.text"
msgid "Nepali (Nepal)"
msgstr "Nepalera (Nepal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI_INDIA\n"
"pairedlist.text"
msgid "Nepali (India)"
msgstr "Nepalera (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_BOKMAL\n"
"pairedlist.text"
msgid "Norwegian, Bokmål"
msgstr "Norvegiera (Bokmål)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_NYNORSK\n"
"pairedlist.text"
msgid "Norwegian, Nynorsk"
msgstr "Norvegiera (Nynorsk)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ODIA\n"
"pairedlist.text"
msgid "Odia"
msgstr "Odia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_POLISH\n"
"pairedlist.text"
msgid "Polish"
msgstr "Poloniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PORTUGUESE_ANGOLA\n"
"pairedlist.text"
msgid "Portuguese (Angola)"
msgstr "Portugesa (Angola)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE\n"
"pairedlist.text"
msgid "Portuguese (Portugal)"
msgstr "Portugesa (Portugal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE_BRAZILIAN\n"
"pairedlist.text"
msgid "Portuguese (Brazil)"
msgstr "Portugesa (Brasil)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PUNJABI\n"
"pairedlist.text"
msgid "Punjabi"
msgstr "Punjabera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RHAETO_ROMAN\n"
"pairedlist.text"
msgid "Rhaeto-Romance"
msgstr "Erretorromaniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN\n"
"pairedlist.text"
msgid "Romanian (Romania)"
msgstr "Errumaniera (Errumania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN_MOLDOVA\n"
"pairedlist.text"
msgid "Romanian (Moldova)"
msgstr "Errumaniera (Moldavia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RUSSIAN\n"
"pairedlist.text"
msgid "Russian"
msgstr "Errusiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SANSKRIT\n"
"pairedlist.text"
msgid "Sanskrit"
msgstr "Sanskritoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_CYRILLIC_SAM\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia and Montenegro)"
msgstr "Serbiera zirilikoa (Serbia eta Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_SAM\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia and Montenegro)"
msgstr "Serbiera latinoa (Serbia eta Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_SERBIA\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia)"
msgstr "Serbiera zirilikoa (Serbia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_SERBIA\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia)"
msgstr "Serbiera latinoa (Serbia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Montenegro)"
msgstr "Serbiera zirilikoa (Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Latin (Montenegro)"
msgstr "Serbiera latinoa (Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_LSO\n"
"pairedlist.text"
msgid "Serbian Latin"
msgstr "Serbiera latinoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SIDAMA\n"
"pairedlist.text"
msgid "Sidama"
msgstr "Zingaliera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINDHI\n"
"pairedlist.text"
msgid "Sindhi"
msgstr "Sindiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVAK\n"
"pairedlist.text"
msgid "Slovak"
msgstr "Eslovakiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVENIAN\n"
"pairedlist.text"
msgid "Slovenian"
msgstr "Esloveniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH\n"
"pairedlist.text"
msgid "Spanish (Spain)"
msgstr "Gaztelania (Espainia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_MEXICAN\n"
"pairedlist.text"
msgid "Spanish (Mexico)"
msgstr "Gaztelania (Mexiko)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_GUATEMALA\n"
"pairedlist.text"
msgid "Spanish (Guatemala)"
msgstr "Gaztelania (Guatemala)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COSTARICA\n"
"pairedlist.text"
msgid "Spanish (Costa Rica)"
msgstr "Gaztelania (Costa Rica)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PANAMA\n"
"pairedlist.text"
msgid "Spanish (Panama)"
msgstr "Gaztelania (Panama)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_DOMINICAN_REPUBLIC\n"
"pairedlist.text"
msgid "Spanish (Dom. Rep.)"
msgstr "Gaztelania (Errep. Dominikarra)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_VENEZUELA\n"
"pairedlist.text"
msgid "Spanish (Venezuela)"
msgstr "Gaztelania (Venezuela)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COLOMBIA\n"
"pairedlist.text"
msgid "Spanish (Colombia)"
msgstr "Gaztelania (Kolonbia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PERU\n"
"pairedlist.text"
msgid "Spanish (Peru)"
msgstr "Gaztelania (Peru)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ARGENTINA\n"
"pairedlist.text"
msgid "Spanish (Argentina)"
msgstr "Gaztelania (Argentina)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ECUADOR\n"
"pairedlist.text"
msgid "Spanish (Ecuador)"
msgstr "Gaztelania (Ekuador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_CHILE\n"
"pairedlist.text"
msgid "Spanish (Chile)"
msgstr "Gaztelania (Txile)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_URUGUAY\n"
"pairedlist.text"
msgid "Spanish (Uruguay)"
msgstr "Gaztelania (Uruguai)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PARAGUAY\n"
"pairedlist.text"
msgid "Spanish (Paraguay)"
msgstr "Gaztelania (Paraguai)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_BOLIVIA\n"
"pairedlist.text"
msgid "Spanish (Bolivia)"
msgstr "Gaztelania (Bolivia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_EL_SALVADOR\n"
"pairedlist.text"
msgid "Spanish (El Salvador)"
msgstr "Gaztelania (El Salvador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_HONDURAS\n"
"pairedlist.text"
msgid "Spanish (Honduras)"
msgstr "Gaztelania (Honduras)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_NICARAGUA\n"
"pairedlist.text"
msgid "Spanish (Nicaragua)"
msgstr "Gaztelania (Nikaragua)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PUERTO_RICO\n"
"pairedlist.text"
msgid "Spanish (Puerto Rico)"
msgstr "Gaztelania (Puerto Rico)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWAHILI\n"
"pairedlist.text"
msgid "Swahili (Kenya)"
msgstr "Swahilia (Kenya)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH\n"
"pairedlist.text"
msgid "Swedish (Sweden)"
msgstr "Suediera (Suedia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH_FINLAND\n"
"pairedlist.text"
msgid "Swedish (Finland)"
msgstr "Suediera (Finlandia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAJIK\n"
"pairedlist.text"
msgid "Tajik"
msgstr "Tadjikera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMIL\n"
"pairedlist.text"
msgid "Tamil"
msgstr "Tamilera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TATAR\n"
"pairedlist.text"
msgid "Tatar"
msgstr "Tatariera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TELUGU\n"
"pairedlist.text"
msgid "Telugu"
msgstr "Teleguera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_THAI\n"
"pairedlist.text"
msgid "Thai"
msgstr "Thaiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKISH\n"
"pairedlist.text"
msgid "Turkish"
msgstr "Turkiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_PAKISTAN\n"
"pairedlist.text"
msgid "Urdu (Pakistan)"
msgstr "Urduera (Pakistan)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_INDIA\n"
"pairedlist.text"
msgid "Urdu (India)"
msgstr "Urduera (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UKRAINIAN\n"
"pairedlist.text"
msgid "Ukrainian"
msgstr "Ukrainera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_LATIN\n"
"pairedlist.text"
msgid "Uzbek Latin"
msgstr "Uzbekera (latinoa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_CYRILLIC\n"
"pairedlist.text"
msgid "Uzbek Cyrillic"
msgstr "Uzbekera zirilikoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_WELSH\n"
"pairedlist.text"
msgid "Welsh"
msgstr "Galesera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATIN_VATICAN\n"
"pairedlist.text"
msgid "Latin"
msgstr "Latina"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ESPERANTO\n"
"pairedlist.text"
msgid "Esperanto"
msgstr "Esperantoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KINYARWANDA\n"
"pairedlist.text"
msgid "Kinyarwanda (Rwanda)"
msgstr "Kinyaruanda (Ruanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MAORI_NEW_ZEALAND\n"
"pairedlist.text"
msgid "Maori"
msgstr "Maoriera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GALICIAN\n"
"pairedlist.text"
msgid "Galician"
msgstr "Galegoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DHIVEHI\n"
"pairedlist.text"
msgid "Dhivehi"
msgstr "Maldivera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SEPEDI\n"
"pairedlist.text"
msgid "Northern Sotho"
msgstr "Iparraldeko shotoera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_SCOTLAND\n"
"pairedlist.text"
msgid "Gaelic (Scotland)"
msgstr "Gaelikoa (Eskozia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_CYRILLIC_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Cyrillic"
msgstr "Mongoliera zirilikoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_MONGOLIAN_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Mongolian"
msgstr "Mongoliera mongoliarra"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUA\n"
"pairedlist.text"
msgid "Interlingua"
msgstr "Interlingua"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BOSNIAN_BOSNIA_HERZEGOVINA\n"
"pairedlist.text"
msgid "Bosnian"
msgstr "Bosniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI_BANGLADESH\n"
"pairedlist.text"
msgid "Bengali (Bangladesh)"
msgstr "Bengalera (Bangladesh)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN\n"
"pairedlist.text"
msgid "Occitan"
msgstr "Okzitaniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KHMER\n"
"pairedlist.text"
msgid "Khmer"
msgstr "Khmerera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_TURKEY\n"
"pairedlist.text"
msgid "Kurdish, Northern (Turkey)"
msgstr "Iparraldeko Kurduera (Turkia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SYRIA\n"
"pairedlist.text"
msgid "Kurdish, Northern (Syria)"
msgstr "Iparraldeko Kurduera (Siria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Central (Iraq)"
msgstr "Erdialdeko kurduera (Irak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Central (Iran)"
msgstr "Erdialdeko kurduera (Iran)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iran)"
msgstr "Hegoaldeko kurduera (Iran)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iraq)"
msgstr "Hegoaldeko kurduera (Irak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN\n"
"pairedlist.text"
msgid "Sardinian"
msgstr "Sardiniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DZONGKHA_BHUTAN\n"
"pairedlist.text"
msgid "Dzongkha"
msgstr "Dzongkha"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAHILI_TANZANIA\n"
"pairedlist.text"
msgid "Swahili (Tanzania)"
msgstr "Swahilia (Tanzania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LAO\n"
"pairedlist.text"
msgid "Lao"
msgstr "Laosera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_IRELAND\n"
"pairedlist.text"
msgid "Irish"
msgstr "Gaelera (Irlanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIBETAN\n"
"pairedlist.text"
msgid "Tibetan (PR China)"
msgstr "Tibetera (Txinako Errepublika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GEORGIAN\n"
"pairedlist.text"
msgid "Georgian"
msgstr "Georgiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRISIAN_NETHERLANDS\n"
"pairedlist.text"
msgid "Frisian"
msgstr "Frisiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSWANA\n"
"pairedlist.text"
msgid "Tswana (South Africa)"
msgstr "Tswanera (Hego Afrika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ZULU\n"
"pairedlist.text"
msgid "Zulu"
msgstr "Zuluera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VIETNAMESE\n"
"pairedlist.text"
msgid "Vietnamese"
msgstr "Vietnamera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BRETON\n"
"pairedlist.text"
msgid "Breton"
msgstr "Bretoiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KALAALLISUT\n"
"pairedlist.text"
msgid "Kalaallisut"
msgstr "Kalaallisuta"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NDEBELE_SOUTH\n"
"pairedlist.text"
msgid "Ndebele, South"
msgstr "Ndebelera (hegoaldea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SESOTHO\n"
"pairedlist.text"
msgid "Southern Sotho"
msgstr "Hegoaldeko sothoera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAZI\n"
"pairedlist.text"
msgid "Swazi"
msgstr "Swaziera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSONGA\n"
"pairedlist.text"
msgid "Tsonga"
msgstr "Tsongera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VENDA\n"
"pairedlist.text"
msgid "Venda"
msgstr "Vendera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSWANA_BOTSWANA\n"
"pairedlist.text"
msgid "Tswana (Botswana)"
msgstr "Tswanera (Botswana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_XHOSA\n"
"pairedlist.text"
msgid "Xhosa"
msgstr "Xhosera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINHALESE_SRI_LANKA\n"
"pairedlist.text"
msgid "Sinhala"
msgstr "Zingaliera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOORE\n"
"pairedlist.text"
msgid "Moore"
msgstr "Moorea"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAMBARA\n"
"pairedlist.text"
msgid "Bambara"
msgstr "Bambara"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKAN\n"
"pairedlist.text"
msgid "Akan"
msgstr "Akanera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LUXEMBOURGISH\n"
"pairedlist.text"
msgid "Luxembourgish"
msgstr "Luxenburgera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRIULIAN\n"
"pairedlist.text"
msgid "Friulian"
msgstr "Friulera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FIJIAN\n"
"pairedlist.text"
msgid "Fijian"
msgstr "Fijiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AFRIKAANS_NAMIBIA\n"
"pairedlist.text"
msgid "Afrikaans (Namibia)"
msgstr "Afrikaansa (Namibia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_NAMIBIA\n"
"pairedlist.text"
msgid "English (Namibia)"
msgstr "Ingelesa (Namibia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_WALLOON\n"
"pairedlist.text"
msgid "Walloon"
msgstr "Walloona"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_COPTIC\n"
"pairedlist.text"
msgid "Coptic"
msgstr "Koptoera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ERITREA\n"
"pairedlist.text"
msgid "Tigrigna (Eritrea)"
msgstr "Tigrinyera (Eritrea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ETHIOPIA\n"
"pairedlist.text"
msgid "Tigrigna (Ethiopia)"
msgstr "Tigrinyera (Etiopia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AMHARIC_ETHIOPIA\n"
"pairedlist.text"
msgid "Amharic"
msgstr "Amharica"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KIRGHIZ\n"
"pairedlist.text"
msgid "Kirghiz"
msgstr "Kirghizera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GERMAN_BELGIUM\n"
"pairedlist.text"
msgid "German (Belgium)"
msgstr "Alemana (Belgika)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHUVASH\n"
"pairedlist.text"
msgid "Chuvash"
msgstr "Chuvashera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BURMESE\n"
"pairedlist.text"
msgid "Burmese"
msgstr "Birmaniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAUSA_NIGERIA\n"
"pairedlist.text"
msgid "Hausa (Nigeria)"
msgstr "Hausa (Nigeria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAUSA_GHANA\n"
"pairedlist.text"
msgid "Hausa (Ghana)"
msgstr "Hausa (Ghana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_EWE_GHANA\n"
"pairedlist.text"
msgid "Éwé"
msgstr "Éwé"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GHANA\n"
"pairedlist.text"
msgid "English (Ghana)"
msgstr "Ingelesa (Ghana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANGO\n"
"pairedlist.text"
msgid "Sango"
msgstr "Sango"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAGALOG\n"
"pairedlist.text"
msgid "Tagalog"
msgstr "Tagalog"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GANDA\n"
"pairedlist.text"
msgid "Ganda"
msgstr "Ganda"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LINGALA_DRCONGO\n"
"pairedlist.text"
msgid "Lingala"
msgstr "Lingala"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOW_GERMAN\n"
"pairedlist.text"
msgid "Low German"
msgstr "Alemaniera baxua"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HILIGAYNON\n"
"pairedlist.text"
msgid "Hiligaynon"
msgstr "Hiligaynon"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NYANJA\n"
"pairedlist.text"
msgid "Nyanja"
msgstr "Nyanja"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KASHUBIAN\n"
"pairedlist.text"
msgid "Kashubian"
msgstr "Kashubian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SPANISH_CUBA\n"
"pairedlist.text"
msgid "Spanish (Cuba)"
msgstr "Gaztelera (Kuba)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN\n"
"pairedlist.text"
msgid "Tetun (Indonesia)"
msgstr "Tetun (Indonesia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_NORTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, North)"
msgstr "Quechua (Bolivia, iparraldea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_SOUTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, South)"
msgstr "Quechua (Bolivia, hegoaldea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SOMALI\n"
"pairedlist.text"
msgid "Somali"
msgstr "Somaliera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_INARI\n"
"pairedlist.text"
msgid "Sami, Inari (Finland)"
msgstr "Sami, Inari (Finlandia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_NORWAY\n"
"pairedlist.text"
msgid "Sami, Lule (Norway)"
msgstr "Sami, Lule (Norvegia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Lule (Sweden)"
msgstr "Sami, Lule (Suedia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_FINLAND\n"
"pairedlist.text"
msgid "Sami, Northern (Finland)"
msgstr "Sami, Iparraldea (Finlandia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Northern (Norway)"
msgstr "Sami, Iparraldea (Norvegia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Northern (Sweden)"
msgstr "Sami, Iparraldea (Suedia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SKOLT\n"
"pairedlist.text"
msgid "Sami, Skolt (Finland)"
msgstr "Sami, Skolt (Finlandia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Southern (Norway)"
msgstr "Sami, Hegoaldea (Norvegia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Southern (Sweden)"
msgstr "Sami, Hegoaldea (Suedia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_KILDIN_RUSSIA\n"
"pairedlist.text"
msgid "Sami, Kildin (Russia)"
msgstr "Sami, Kildin (Errusia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUARANI_PARAGUAY\n"
"pairedlist.text"
msgid "Guarani (Paraguay)"
msgstr "Guaraniera (Paraguai)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BODO_INDIA\n"
"pairedlist.text"
msgid "Bodo"
msgstr "Bodoera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOGRI_INDIA\n"
"pairedlist.text"
msgid "Dogri"
msgstr "Dogriera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAITHILI_INDIA\n"
"pairedlist.text"
msgid "Maithili"
msgstr "Maithilera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANTALI_INDIA\n"
"pairedlist.text"
msgid "Santali"
msgstr "Santaliera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN_TIMOR_LESTE\n"
"pairedlist.text"
msgid "Tetun (Timor-Leste)"
msgstr "Tetun (Timor-Leste)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKMEN\n"
"pairedlist.text"
msgid "Turkmen"
msgstr "Turkmeniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALTESE\n"
"pairedlist.text"
msgid "Maltese"
msgstr "Maltera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TOK_PISIN\n"
"pairedlist.text"
msgid "Tok Pisin"
msgstr "Tok Pisin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SHUSWAP\n"
"pairedlist.text"
msgid "Shuswap"
msgstr "Shuswap"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_OROMO\n"
"pairedlist.text"
msgid "Oromo"
msgstr "Oromoera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ANCIENT_GREEK\n"
"pairedlist.text"
msgid "Greek, Ancient"
msgstr "Grekoa, aintzinakoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YIDDISH\n"
"pairedlist.text"
msgid "Yiddish (Israel)"
msgstr "Yiddish (Israel)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_QUECHUA_ECUADOR\n"
"pairedlist.text"
msgid "Quechua (Ecuador)"
msgstr "Kitxua (Ekuador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UIGHUR_CHINA\n"
"pairedlist.text"
msgid "Uyghur"
msgstr "Uyghurera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ASTURIAN\n"
"pairedlist.text"
msgid "Asturian"
msgstr "Asturiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UPPER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Upper"
msgstr "Sorbiera, goikoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LOWER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Lower"
msgstr "Sorbiera, behekoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATGALIAN\n"
"pairedlist.text"
msgid "Latgalian"
msgstr "Latgaliera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAORE\n"
"pairedlist.text"
msgid "Maore"
msgstr "Maorera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BUSHI\n"
"pairedlist.text"
msgid "Bushi"
msgstr "Bushi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAHITIAN\n"
"pairedlist.text"
msgid "Tahitian"
msgstr "Tahitiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MALAGASY_PLATEAU\n"
"pairedlist.text"
msgid "Malagasy, Plateau"
msgstr "Malgaxera, Plateau"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PAPIAMENTU\n"
"pairedlist.text"
msgid "Papiamentu (Netherlands Antilles)"
msgstr "Papiamentua (Herbehereetako Antillak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_ARUBA\n"
"pairedlist.text"
msgid "Papiamento (Aruba)"
msgstr "Papiamentua (Aruba)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_CAMPIDANESE\n"
"pairedlist.text"
msgid "Sardinian, Campidanese"
msgstr "Sardiniera, Campidano"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_GALLURESE\n"
"pairedlist.text"
msgid "Sardinian, Gallurese"
msgstr "Sardiniera, Gallura"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_LOGUDORESE\n"
"pairedlist.text"
msgid "Sardinian, Logudorese"
msgstr "Sardiniera, Logudoro"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_SASSARESE\n"
"pairedlist.text"
msgid "Sardinian, Sassarese"
msgstr "Sardiniera, Sassaro"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAFIA\n"
"pairedlist.text"
msgid "Bafia"
msgstr "Bafia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GIKUYU\n"
"pairedlist.text"
msgid "Gikuyu"
msgstr "Gikuyu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YORUBA\n"
"pairedlist.text"
msgid "Yoruba"
msgstr "Yoruba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_UKRAINE\n"
"pairedlist.text"
msgid "Rusyn (Ukraine)"
msgstr "Rusyn (Ukraina)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_SLOVAKIA\n"
"pairedlist.text"
msgid "Rusyn (Slovakia)"
msgstr "Rusyn (Eslovakia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMAZIGHT_LATIN_ALGERIA\n"
"pairedlist.text"
msgid "Kabyle Latin"
msgstr "Kabylera Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YIDDISH_US\n"
"pairedlist.text"
msgid "Yiddish (USA)"
msgstr "Yiddish (USA)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAWAIIAN_UNITED_STATES\n"
"pairedlist.text"
msgid "Hawaiian"
msgstr "Hawaiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIMBU\n"
"pairedlist.text"
msgid "Limbu"
msgstr "Limbuera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOJBAN\n"
"pairedlist.text"
msgid "Lojban"
msgstr "Lojban"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAITIAN\n"
"pairedlist.text"
msgid "Haitian"
msgstr "Haitiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEEMBE\n"
"pairedlist.text"
msgid "Beembe"
msgstr "Beembera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEKWEL\n"
"pairedlist.text"
msgid "Bekwel"
msgstr "Bekwelera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KITUBA\n"
"pairedlist.text"
msgid "Kituba"
msgstr "Kitubera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LARI\n"
"pairedlist.text"
msgid "Lari"
msgstr "Lariera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MBOCHI\n"
"pairedlist.text"
msgid "Mbochi"
msgstr "Mbochiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_EBOO\n"
"pairedlist.text"
msgid "Teke-Eboo"
msgstr "Teke-Ebooera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_IBALI\n"
"pairedlist.text"
msgid "Teke-Ibali"
msgstr "Teke-Ibaliera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_TYEE\n"
"pairedlist.text"
msgid "Teke-Tyee"
msgstr "Teke-Tyeera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VILI\n"
"pairedlist.text"
msgid "Vili"
msgstr "Viliera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KEYID\n"
"pairedlist.text"
msgid "KeyID"
msgstr "KeyID"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PALI_LATIN\n"
"pairedlist.text"
msgid "Pali Latin"
msgstr "Pali-Latinera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KYRGYZ_CHINA\n"
"pairedlist.text"
msgid "Kyrgyz (China)"
msgstr "Kirgizera (Txina)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_ZYRIAN\n"
"pairedlist.text"
msgid "Komi-Zyrian"
msgstr "Komiera-Zyrian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_PERMYAK\n"
"pairedlist.text"
msgid "Komi-Permyak"
msgstr "Komiera-Permyak"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PITJANTJATJARA\n"
"pairedlist.text"
msgid "Pitjantjatjara"
msgstr "Pitjantjatjara"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MALAWI\n"
"pairedlist.text"
msgid "English (Malawi)"
msgstr "Ingelesa (Kanada)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ERZYA\n"
"pairedlist.text"
msgid "Erzya"
msgstr "Erziera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_MEADOW\n"
"pairedlist.text"
msgid "Mari, Meadow"
msgstr "Larreetako mariera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_CURACAO\n"
"pairedlist.text"
msgid "Papiamento (Curaçao)"
msgstr "Papiamentua (Aruba)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_BONAIRE\n"
"pairedlist.text"
msgid "Papiamento (Bonaire)"
msgstr "Papiamentoa (Bonaire)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KHANTY\n"
"pairedlist.text"
msgid "Khanty"
msgstr "Khantiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIVONIAN\n"
"pairedlist.text"
msgid "Livonian"
msgstr "Livoniera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOKSHA\n"
"pairedlist.text"
msgid "Moksha"
msgstr "Moksha"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_HILL\n"
"pairedlist.text"
msgid "Mari, Hill"
msgstr "Mendietako mariera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGANASAN\n"
"pairedlist.text"
msgid "Nganasan"
msgstr "Nganasanera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OLONETS\n"
"pairedlist.text"
msgid "Olonets"
msgstr "Olonetsera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VEPS\n"
"pairedlist.text"
msgid "Veps"
msgstr "Vepsera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VORO\n"
"pairedlist.text"
msgid "Võro"
msgstr "Võroera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NENETS\n"
"pairedlist.text"
msgid "Nenets"
msgstr "Nenetsera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKA_CONGO\n"
"pairedlist.text"
msgid "Aka (Congo)"
msgstr "Akaera (Kongo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DIBOLE\n"
"pairedlist.text"
msgid "Dibole"
msgstr "Dibolea"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOONDO\n"
"pairedlist.text"
msgid "Doondo"
msgstr "Doondoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KAAMBA\n"
"pairedlist.text"
msgid "Kaamba"
msgstr "Kaamba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOONGO_CONGO\n"
"pairedlist.text"
msgid "Koongo (Congo)"
msgstr "Kongoa (Kongo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUNYI\n"
"pairedlist.text"
msgid "Kunyi"
msgstr "Kunyia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGUNGWEL\n"
"pairedlist.text"
msgid "Ngungwel"
msgstr "Ngungwela"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NJYEM_CONGO\n"
"pairedlist.text"
msgid "Njyem (Congo)"
msgstr "Njema (Kongo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUNU_CONGO\n"
"pairedlist.text"
msgid "Punu"
msgstr "Punua"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SUUNDI\n"
"pairedlist.text"
msgid "Suundi"
msgstr "Suundia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_KUKUYA\n"
"pairedlist.text"
msgid "Teke-Kukuya"
msgstr "Teke-Kukuya"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSAANGI\n"
"pairedlist.text"
msgid "Tsaangi"
msgstr "Tsaangia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YAKA\n"
"pairedlist.text"
msgid "Yaka"
msgstr "Yaka"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YOMBE_CONGO\n"
"pairedlist.text"
msgid "Yombe (Congo)"
msgstr "Yombera (Kongo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NKO\n"
"pairedlist.text"
msgid "N'ko"
msgstr "N'koa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_UDMURT\n"
"pairedlist.text"
msgid "Udmurt"
msgstr "Udmurtera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TIBETAN_INDIA\n"
"pairedlist.text"
msgid "Tibetan (India)"
msgstr "Tibetarra (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CORNISH\n"
"pairedlist.text"
msgid "Cornish"
msgstr "Kornubiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_PITE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Pite (Sweden)"
msgstr "Sami, Pite (Suedia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGAEBERE\n"
"pairedlist.text"
msgid "Ngäbere"
msgstr "Ngäbere"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUMYK\n"
"pairedlist.text"
msgid "Kumyk"
msgstr "Kumyk"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NOGAI\n"
"pairedlist.text"
msgid "Nogai"
msgstr "Nogai"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KARAKALPAK_LATIN\n"
"pairedlist.text"
msgid "Karakalpak Latin"
msgstr "Karakalpak latinoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LADIN\n"
"pairedlist.text"
msgid "Ladin"
msgstr "Ladinoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BURKINA_FASO\n"
"pairedlist.text"
msgid "French (Burkina Faso)"
msgstr "Frantsesa (Burkina Faso)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUINAVE\n"
"pairedlist.text"
msgid "Puinave"
msgstr "Puinave"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MANINKAKAN_EASTERN_LATIN\n"
"pairedlist.text"
msgid "Maninkakan, Eastern, Latin"
msgstr "Maninkakan, Ekialdekoa, Latina"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AVAR\n"
"pairedlist.text"
msgid "Avar"
msgstr "Avar"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_LATIN\n"
"pairedlist.text"
msgid "Cree, Plains, Latin"
msgstr "Cree, Lautadetakoa, Latina"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_SYLLABICS\n"
"pairedlist.text"
msgid "Cree, Plains, Syllabics"
msgstr "Cree, Lautadetakoa, Silabikoa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LENGO\n"
"pairedlist.text"
msgid "Lengo"
msgstr "Lengo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_COTE_D_IVOIRE\n"
"pairedlist.text"
msgid "French (Côte d'Ivoire)"
msgstr "Frantsesa (Boli Kosta)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MALI\n"
"pairedlist.text"
msgid "French (Mali)"
msgstr "Frantsesa (Mali)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SENEGAL\n"
"pairedlist.text"
msgid "French (Senegal)"
msgstr "Frantsesa (Senegal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BENIN\n"
"pairedlist.text"
msgid "French (Benin)"
msgstr "Frantsesa (Benin)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_NIGER\n"
"pairedlist.text"
msgid "French (Niger)"
msgstr "Frantsesa (Niger)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_TOGO\n"
"pairedlist.text"
msgid "French (Togo)"
msgstr "Frantsesa (Togo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KVEN_FINNISH\n"
"pairedlist.text"
msgid "Kven Finnish"
msgstr "Kven finlandiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VENETIAN\n"
"pairedlist.text"
msgid "Venetian"
msgstr "Veneziera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GAMBIA\n"
"pairedlist.text"
msgid "English (Gambia)"
msgstr "Ingelesa (Gambia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN_ARANESE\n"
"pairedlist.text"
msgid "Aranese"
msgstr "Aranera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_FRANCE\n"
"pairedlist.text"
msgid "Arpitan (France)"
msgstr "Arpitana (Frantzia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_ITALY\n"
"pairedlist.text"
msgid "Arpitan (Italy)"
msgstr "Arpitana (Italia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_SWITZERLAND\n"
"pairedlist.text"
msgid "Arpitan (Switzerland)"
msgstr "Arpitana (Suitza)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_BOTSWANA\n"
"pairedlist.text"
msgid "English (Botswana)"
msgstr "Ingelesa (Botswana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUE\n"
"pairedlist.text"
msgid "Interlingue Occidental"
msgstr "Interlingue okzidentala"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_APATANI\n"
"pairedlist.text"
msgid "Apatani"
msgstr "Apatani"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MAURITIUS\n"
"pairedlist.text"
msgid "English (Mauritius)"
msgstr "Ingelesa (Maurizio)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_MAURITIUS\n"
"pairedlist.text"
msgid "French (Mauritius)"
msgstr "Frantsesa (Maurizio)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SILESIAN\n"
"pairedlist.text"
msgid "Silesian"
msgstr "Silesiera"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HUNGARIAN_ROVAS\n"
"pairedlist.text"
msgid "Hungarian (Szekely-Hungarian Rovas)"
msgstr "Hungariera (Szekely-Hungariar Runak)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_MALAYSIA\n"
"pairedlist.text"
msgid "English (Malaysia)"
msgstr "Ingelesa (Malaysia)"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_THRESHOLD\n"
"string.text"
msgid "1 bit threshold"
msgstr "Bit bateko atalasea"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_DITHERED\n"
"string.text"
msgid "1 bit dithered"
msgstr "Bit bateko bilbea"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_GRAYSCALE\n"
"string.text"
msgid "4 bit grayscale"
msgstr "4 biteko gris-eskala"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_COLOR_PALETTE\n"
"string.text"
msgid "4 bit color"
msgstr "4 biteko kolorea"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_GRAYSCALE\n"
"string.text"
msgid "8 bit grayscale"
msgstr "8 biteko gris-eskala"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_COLOR_PALETTE\n"
"string.text"
msgid "8 bit color"
msgstr "8 biteko kolorea"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_24BIT_TRUE_COLOR\n"
"string.text"
msgid "24 bit true color"
msgstr "24 biteko benetako kolorea"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_1\n"
"string.text"
msgid "The picture needs about %1 KB of memory."
msgstr "Irudiak %1 KB inguruko memoria behar du."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_2\n"
"string.text"
msgid "The picture needs about %1 KB of memory, the file size is %2 KB."
msgstr "Irudiak %1 KB inguruko memoria behar du, fitxategiaren tamaina %2 KB da."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_VEC\n"
"string.text"
msgid "The file size is %1 KB."
msgstr "Fitxategiaren tamaina %1 KB da."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_READY\n"
"string.text"
msgid "Ready"
msgstr "Prest"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAUSED\n"
"string.text"
msgid "Paused"
msgstr "Pausarazita"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PENDING\n"
"string.text"
msgid "Pending deletion"
msgstr "Ezabatu zain"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_BUSY\n"
"string.text"
msgid "Busy"
msgstr "Lanpetuta"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_INITIALIZING\n"
"string.text"
msgid "Initializing"
msgstr "Hasieratzen"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WAITING\n"
"string.text"
msgid "Waiting"
msgstr "Zain"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WARMING_UP\n"
"string.text"
msgid "Warming up"
msgstr "Berotzen"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PROCESSING\n"
"string.text"
msgid "Processing"
msgstr "Prozesatzen"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PRINTING\n"
"string.text"
msgid "Printing"
msgstr "Inprimatzen"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OFFLINE\n"
"string.text"
msgid "Offline"
msgstr "Lineaz kanpo"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_ERROR\n"
"string.text"
msgid "Error"
msgstr "Errorea"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_SERVER_UNKNOWN\n"
"string.text"
msgid "Unknown Server"
msgstr "Zerbitzari ezezaguna"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_JAM\n"
"string.text"
msgid "Paper jam"
msgstr "Papera trabatuta"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_OUT\n"
"string.text"
msgid "Not enough paper"
msgstr "Ez dago nahikoa paper"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_MANUAL_FEED\n"
"string.text"
msgid "Manual feed"
msgstr "Eskuzko elikadura"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_PROBLEM\n"
"string.text"
msgid "Paper problem"
msgstr "Arazoa paperarekin"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_IO_ACTIVE\n"
"string.text"
msgid "I/O active"
msgstr "S/I aktibatuta"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUTPUT_BIN_FULL\n"
"string.text"
msgid "Output bin full"
msgstr "Irteerako ontzia beteta"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_TONER_LOW\n"
"string.text"
msgid "Toner low"
msgstr "Toner gutxi"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_NO_TONER\n"
"string.text"
msgid "No toner"
msgstr "Tonerrik ez"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAGE_PUNT\n"
"string.text"
msgid "Delete Page"
msgstr "Ezabatu orrialdea"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_USER_INTERVENTION\n"
"string.text"
msgid "User intervention necessary"
msgstr "Erabiltzaileak parte hartu behar du"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUT_OF_MEMORY\n"
"string.text"
msgid "Insufficient memory"
msgstr "Ez dago nahikoa memoria"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DOOR_OPEN\n"
"string.text"
msgid "Cover open"
msgstr "Tapa irekita"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_POWER_SAVE\n"
"string.text"
msgid "Power save mode"
msgstr "Energia aurrezteko modua"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DEFPRINTER\n"
"string.text"
msgid "Default printer"
msgstr "Inprimagailu lehenetsia"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_JOBCOUNT\n"
"string.text"
msgid "%d documents"
msgstr "%d dokumentu"

#: undo.src
msgctxt ""
"undo.src\n"
"STR_UNDO\n"
"string.text"
msgid "Undo: "
msgstr "Desegin: "

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REDO\n"
"string.text"
msgid "Re~do: "
msgstr "Be~rregin: "

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REPEAT\n"
"string.text"
msgid "~Repeat: "
msgstr "E~rrepikatu: "
